Bug 1297943 - Rebase RHEL 5.11.z to NSPR 4.11 in preparation for Firefox 45.
Rebase RHEL 5.11.z to NSPR 4.11 in preparation for Firefox 45.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspr (Show other bugs)
5.11
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
Stanislav Zidek
: Rebase
Depends On:
Blocks: 1297944 1297949 1310512
  Show dependency treegraph
 
Reported: 2016-01-12 15:11 EST by Kai Engert (:kaie)
Modified: 2016-04-25 08:14 EDT (History)
6 users (show)

See Also:
Fixed In Version: nspr-4.11.0-1.el5_11
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 08:14:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
all changes for rebase - in patch format (7.51 KB, patch)
2016-02-20 14:26 EST, Elio Maldonado Batiz
no flags Details | Diff
spec file changes - in patch format (1.72 KB, patch)
2016-02-20 14:31 EST, Elio Maldonado Batiz
no flags Details | Diff

  None (edit)
Description Kai Engert (:kaie) 2016-01-12 15:11:14 EST
Rebase RHEL 5.11.z to NSPR 4.11 in preparation for Firefox 45.
Comment 2 RHEL Product and Program Management 2016-01-18 10:02:26 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Elio Maldonado Batiz 2016-02-20 14:26 EST
Created attachment 1128842 [details]
all changes for rebase - in patch format

apply on rhel-5.11 branch via patch -p1 < allchanges4rebase.patch
modified: gitignore, nspr.spec, sources
deleted: nspr-4.10.10-security-fix.patch as the fix was pushed upstream
Comment 4 Elio Maldonado Batiz 2016-02-20 14:31 EST
Created attachment 1128843 [details]
spec file changes - in patch format

Easier to read.
Comment 8 errata-xmlrpc 2016-04-25 08:14:50 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0684.html

Note You need to log in before you can comment on or make changes to this bug.